Package: MAQCsubset
Title: Experimental Data Package: MAQCsubset
Version: 1.0.29
Author: VJ Carey
Description: Data Package automatically created on Sun Nov 19 15:59:29 2006.
Maintainer: VJ Carey <stvjc@channing.harvard.edu>
Depends: R (>= 2.10.0), affy (>= 1.23.4), Biobase (>= 2.5.5), lumi,
        methods
Suggests: genefilter, codelink
License: Artistic-2.0
biocViews: ExperimentData
LazyLoad: true
Packaged: 2013-11-02 15:43:56 UTC; biocbuild
Built: R 3.0.2; ; 2013-11-02 19:01:56 UTC; unix
